@charset "utf-8";
/* CSS Document */
html,body{ width:100%; height:100%;}
body{ font-family:Arial; font-size:14px; line-height:1.7; color:#333; background-color:#fff; overflow-x:hidden;}
a{ text-decoration:none; color:#333; -webkit-tap-highlight-color:transparent;}
*{ list-style:none; margin:0; outline:none; padding:0; border:none;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clear{ clear:both;}
.clear:after{ content:""; display:block; clear:both;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#999;} 
input:-moz-placeholder,textarea:-moz-placeholder{ color:#999;} 
input::-moz-placeholder,textarea::-moz-placeholder{ color:#999;} 
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#999;} 
input,select,textarea{ -webkit-appearance:none; color:#333; font-family:inherit;}
input[type=radio]{ -webkit-appearance:radio;}
input[type=checkbox]{ -webkit-appearance:checkbox;}
select,input[type=text]{
  -webkit-appearance:none; /* 清除iOS默认样式 */
  -moz-appearance:none;    /* 清除Firefox默认样式 */
  appearance:none;         /* 标准语法 */
  background-color:transparent; /* 透明背景 */
}

/*header*/
.header{ width:100%; height:80px; position:relative; z-index:99; background-color:#fff; position:fixed; left:0; top:0;}
.header.pos{ box-shadow:0 0 20px rgba(37,84,254,.1);}
.header .head{ width:94%; max-width:1280px; margin:auto; position:relative;}
.header .head .logo{ float:left; height:38px; padding:21px 0;}
.header .head .logo img{ display:block; height:38px;}
.header .head .hui{ float:right; height:32px; padding:24px 0; display:block;}
.header .head .hui dt{ display:block; float:left;}
.header .head .hui dt a{ width:64px; height:30px; line-height:30px; text-align:center; font-size:14px; border-radius:5px; display:block; overflow:hidden; border:1px solid #cfd1d8;}
.header .head .hui dt a:hover{ color:#2554fe; border:1px solid #2554fe;}
.header .head .hui dd{ display:block; float:left; margin-left:20px;}
.header .head .hui dd a{ width:90px; height:32px; line-height:32px; text-align:center; font-size:14px; border-radius:5px; display:block; overflow:hidden; background-color:#2554fe; color:#fff;}
.header .head .hui dd a:hover{ opacity:.85;}
.header .head .nav{ position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}
.header .head .nav li{ display:block; height:40px; position:relative; margin:0 25px; float:left;}
.header .head .nav li a{ display:block; font-size:16px; height:40px; line-height:40px; overflow:hidden;}
.header .head .nav li:hover a,.header .head .nav li.on a{ color:#2554fe;}
.header .head .nav li.on b{ width:20px; height:2px; display:block; position:absolute; left:50%; margin-left:-10px; bottom:0; background-color:#2554fe; overflow:hidden;}
.hbg{ width:100%; height:80px;}

/*banner*/
.banner{ width:100%; padding-bottom:67px; position:relative; z-index:3; background-color:#fff; background-position:center; background-repeat:no-repeat; background-size:cover;}
.banner .swiper-container{ padding-top:70px; padding-bottom:38px;}
.banner .box{ width:94%; max-width:1280px; margin:auto; position:relative;}
.banner .box .left{ width:42.1875%; float:left; padding-top:25px;}
.banner .box .left .w01{ font-size:40px; line-height:50px; font-weight:bold; color:#2554fe;}
.banner .box .left .w02{ font-size:34px; line-height:44px; margin-top:20px; font-weight:bold;}
.banner .box .left .w02 p{ display:block; padding-top:10px;}
.banner .box .left .w03{ width:100%; margin-top:45px;}
.banner .box .left .w03 a{ width:170px; height:50px; line-height:50px; font-size:16px; text-align:center; display:block; border-radius:5px; overflow:hidden; background-color:#2554fe; color:#fff;}
.banner .box .left .w03 a:hover{ opacity:.85;}
.banner .box .right{ width:660px; float:right;}
.banner .box .right img{ display:block; max-width:100%; float:right; display:block; margin:-20px;}

.banner .swiper-pagination{ width:94%; max-width:1280px; position:absolute; left:50%; transform:translateX(-50%); bottom:38px; overflow:hidden; z-index:3;}
.banner .swiper-pagination span{ width:10px; height:10px; display:block; float:left; margin-right:10px; cursor:pointer; border-radius:10px; background-color:#999;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ width:60px; background-color:#2554fe;}

.banner .picMarquee{ width:94%; max-width:1280px; margin:auto; position:relative;}
.banner .picMarquee li{ display:block; width:134px; height:60px; float:left; margin-right:10px; overflow:hidden; position:relative;}
.banner .picMarquee li img{ max-width:100%; max-height:100%; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}

/*业务挑战*/
.title{ width:94%; max-width:1280px; margin:auto; position:relative; z-index:3; text-align:center;}
.title .t01{ font-size:36px; line-height:46px;}
.title .t02{ font-size:18px; line-height:28px; color:#666; margin-top:6px;}

.sbox{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.sbox .box{ width:94%; max-width:1280px; margin:auto; margin-top:-5px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.sbox .box .item{ width:31.25%; margin-left:3.125%; margin-top:40px; display:flex; flex-direction:column; background-color:#e3e9ff; background-image:url(../images/ybg_07.jpg); background-position:left top; background-repeat:repeat-x; border-radius:10px; overflow:hidden;}
.sbox .box .item:nth-child(3n+1){ margin-left:0;}
.sbox .box .item .bt{ padding-top:10px; color:#fff; font-size:24px; line-height:30px; height:64px; display:flex; justify-content:center; align-items:center; text-align:center;}
.sbox .box .item .line{ width:92.5%; height:10px; background-color:#2544fe; border-radius:10px; margin:auto; position:relative; z-index:1;}
.sbox .box .item .con{ width:80%; padding:5px 5%; padding-bottom:25px; margin:20px auto; position:relative; z-index:3; border-radius:10px; background-color:#fff; margin-top:-5px; flex:1;}
.sbox .box .item .con:before{ position:absolute; left:5.56%; top:30px; z-index:1; margin-left:9px; height:100%; width:2px; display:block; content:''; background-color:#eee;}
.sbox .box .item .con dl{ display:block; padding-left:30px; background-image:url(../images/icon.png); background-position:left 4px; background-repeat:no-repeat; margin-top:20px; position:relative; z-index:3;}
.sbox .box .item .con dl dt{ font-size:18px; line-height:28px; display:block; font-weight:bold;}
.sbox .box .item .con dl dd{ font-size:14px; line-height:24px; display:block; color:#666; margin-top:4px;}


/*核心功能*/
.hbox{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.hbox .box{ width:94%; max-width:1280px; margin:auto; margin-top:-5px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.hbox .box .item{ width:23.125%; margin-left:2.5%; margin-top:40px; background-color:#fff; border-radius:10px; overflow:hidden; padding:30px 2.34375%; padding-bottom:25px; box-sizing:border-box; box-shadow:0 0 20px rgba(37,84,254,.1);}
.hbox .box .item:nth-child(4n+1){ margin-left:0;}
.hbox .box .item .w01{ height:30px;}
.hbox .box .item .w01 img{ display:block; height:30px;}
.hbox .box .item .w02{ font-size:20px; line-height:30px; margin-top:15px;}
.hbox .box .item .w03{ font-size:14px; line-height:24px; margin-top:10px;}

/*产品*/
.pbox{ width:100%; padding-top:100px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.pbox.reverse{ background-color:#fff;}
.pbox .box{ width:94%; max-width:1280px; margin:auto; position:relative; z-index:3; display:flex; align-items:center;}
.pbox .box .left{ width:54.6875%; margin-right:7.8125%;}
.pbox.reverse .box .left{ margin-right:0; margin-left:7.8125%;}
.pbox .box .left img{ width:100%; display:block;}
.pbox .box .right{ width:37.5%;}
.pbox .box .right .w01{ font-size:36px; line-height:46px;}
.pbox .box .right .w02{ font-size:16px; line-height:26px; margin-top:10px;}
.pbox .box .right .w03{ font-size:36px; line-height:46px; padding-top:5px;}
.pbox .box .right .w03 dl{ display:block; padding-left:30px; background-image:url(../images/icon.png); background-position:left 4px; background-repeat:no-repeat; margin-top:15px; position:relative; z-index:3;}
.pbox .box .right .w03 dl dt{ font-size:18px; line-height:28px; display:block;}
.pbox .box .right .w03 dl dd{ font-size:14px; line-height:24px; display:block; color:#666; margin-top:5px;}
.pbox .box .right .w04{ width:100%; margin-top:25px; padding-bottom:5px;}
.pbox .box .right .w04 a{ width:80px; height:40px; line-height:40px; font-size:14px; display:block; border-radius:5px; overflow:hidden; background-color:#2554fe; color:#fff; padding:0 20px;}
.pbox .box .right .w04 a img{ display:block; float:right; height:10px; margin:15px 0;}
.pbox .box .right .w04 a:hover{ opacity:.85;}

/*跨迅ERP优势*/
.ybox{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.ybox .box{ width:94%; max-width:1280px; margin:auto; margin-top:15px; position:relative; z-index:3;}
.ybox .box .list{ width:100%; display:flex; flex-wrap:wrap;}
.ybox .box .list li{ width:49.0625%; min-height:220px; display:block; border-radius:10px; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative; overflow:hidden; margin-top:20px; margin-left:1.875%;}
.ybox .box .list li:nth-child(2n+1){ margin-left:0;}
.ybox .box .list li .bg{ width:100%; height:100%; background-color:rgba(37,84,254,.9); position:absolute; left:0; top:0; z-index:1;}
.ybox .box .list li .wen{ padding:45px 6.37%; position:relative; z-index:3;}
.ybox .box .list li .wen .w01{ font-size:24px; line-height:34px; color:#fff; font-weight:bold;}
.ybox .box .list li .wen .w02{ padding-top:8px;}
.ybox .box .list li .wen .w02 p{ margin-top:14px; padding-left:30px; background-image:url(../images/dui.png); background-position:left 3px; background-repeat:no-repeat; font-size:16px; line-height:26px; color:#fff; display:block;}
.ybox .box .list01{ width:100%; display:flex; flex-wrap:wrap; padding-top:20px;}
.ybox .box .list01 li{ width:23.59375%; height:150px; display:flex; flex-direction:column; justify-content:center; align-items:center; text-align:center; border-radius:10px; background-image:url(../images/ybg_28.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; position:relative; overflow:hidden; margin-top:20px; margin-left:1.875%;}
.ybox .box .list01 li:nth-child(4n+1){ margin-left:0;}
.ybox .box .list01 li span{ font-size:40px; line-height:50px; color:#fff; display:block;}
.ybox .box .list01 li p{ font-size:16px; line-height:26px; color:#fff; display:block; margin-top:10px;}

/*平台*/
.zbox{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.zbox .box{ width:94%; max-width:1280px; margin:auto; margin-top:15px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.zbox .box p{ width:13.28125%; display:block; border-radius:10px; background-color:#fff; position:relative; overflow:hidden; margin-top:20px; margin-left:1.171875%; box-shadow:0 0 10px rgba(37,84,254,.1);}
.zbox .box p:nth-child(7n+1){ margin-left:0;}
.zbox .box p:hover{ box-shadow:0 0 10px rgba(37,84,254,.2);}
.zbox .box p a{ width:100%; display:block; overflow:hidden; padding-top:52.94%; position:relative;}
.zbox .box p a img{ max-width:100%; max-height:100%; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%);}

/*立即免费试用*/
.lbox{ width:100%; position:relative; z-index:1; background-position:center; background-repeat:no-repeat; background-size:cover;}
.lbox .box{ width:100%; padding-top:95px; padding-bottom:95px; background-color:rgba(37,84,254,.9); display:flex; align-items:center; justify-content:center;}
.lbox .box .cont{ width:94%; max-width:1280px; text-align:center;}
.lbox .box .cont .w01{ font-size:36px; line-height:46px; color:#fff;}
.lbox .box .cont .w02{ font-size:18px; line-height:28px; color:#fff; margin-top:20px;}
.lbox .box .cont .w03{ margin-top:41px; padding-bottom:5px;}
.lbox .box .cont .w03 a{ width:170px; height:50px; line-height:50px; font-size:16px; display:block; border-radius:10px; background-color:rgba(255,255,255,.7); color:#2554fe; overflow:hidden; margin:auto;}
.lbox .box .cont .w03 a:hover{ background-color:#fff;}

/*footer*/
.footer{ width:100%; background-color:#333; position:relative; z-index:1;}
.footer .foot{ width:94%; max-width:1280px; margin:auto; display:flex; padding-top:65px; padding-bottom:45px;}
.footer .foot .line{ width:1px; margin:5px 0; background-color:#444;}
.footer .foot .f01{ width:28.90625%;}
.footer .foot .f01 p{ width:120px; display:block; float:left; margin-right:8.1%; margin-top:5px;}
.footer .foot .f01 p strong{ width:120px; height:120px; display:block; border-radius:10px; overflow:hidden;}
.footer .foot .f01 p strong img{ width:100%; display:block;}
.footer .foot .f01 p span{ display:block; text-align:center; margin-top:11px; font-size:14px; line-height:24px; color:#fff; opacity:.65;}
.footer .foot .f02{ padding:0 7.8125%; flex:1;}
.footer .foot .f02 span{ font-size:18px; line-height:28px; color:#fff; display:block;}
.footer .foot .f02 p{ padding-top:9px; display:block;}
.footer .foot .f02 p a{ display:block; font-size:14px; line-height:24px; color:#fff; opacity:.65; margin-top:6px;}
.footer .foot .f02 p a:hover{ opacity:1;}
.footer .foot .f03{ padding-left:5.46875%; width:35.9375%;}
.footer .foot .f03 strong{ display:block; padding-top:5px;}
.footer .foot .f03 strong img{ max-width:100%; max-height:50px; display:block;}
.footer .foot .f03 p{ display:block; padding-top:10px;}
.footer .foot .f03 p span{ width:100%; display:flex; margin-top:11px; overflow:hidden;}
.footer .foot .f03 p span img{ height:16px; display:block; margin-top:4px;}
.footer .foot .f03 p span a{ flex:1; margin-left:10px; font-size:14px; line-height:24px; color:#fff;}
.footer .bq{ width:94%; max-width:1280px; margin:auto; text-align:center; height:59px; line-height:59px; font-size:14px; border-top:1px solid #444; color:rgba(255,255,255,.65);}
.footer .bq a{ color:rgba(255,255,255,.65);}

/*右侧浮动*/
.slide-container{ background-color:rgba(255, 255, 255, var(--tw-bg-opacity)); cursor:pointer; padding:.5rem; position:fixed; right:0; z-index:20; z-index:1000; bottom:45%; border-radius:36px; transform:translateY(50%); box-shadow:0 10px 30px rgba(97, 132, 255, .07), 0 4px 8px rgba(97, 132, 255, .0417), 0 2px 4px rgba(97, 132, 255, .0283);}
.slide-container .slide-item{ display:flex; width:3.5rem; box-sizing:border-box; flex-direction:column; align-items:center; justify-content:center; padding:.75rem 0; position:relative; border-radius:28px;}
.slide-container .slide-item:hover{ box-shadow:0 10px 30px rgba(97,132,255,.07),0 4px 8px rgba(97,132,255,.0417),0 2px 4px rgba(97,132,255,.0283)}
.slide-container .slide-item span{ max-height:32px;}
.slide-container .service{ background-color:#2554fe; position:relative;}
.text-white{ color:#fff;}
.text-sm{ font-size:.875rem;}
.customer-tip{ position:absolute; opacity:0; top:0; right:-300px; padding-right:24px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.customer-tip .box{ width:180px; height:68px; background:rgba(248, 249, 255, .5); box-shadow:0 10px 30px rgba(97, 132, 255, .07), 0 4px 8px rgba(97, 132, 255, .0417), 0 2px 4px rgba(97, 132, 255, .0283); border-radius:8px; -webkit-backdrop-filter:blur(10px); backdrop-filter:blur(10px); border:1px solid #dfe7f9; flex-direction:column; align-items:flex-start; box-sizing:border-box; padding:12px 16px; overflow:hidden; display:flex; justify-content:center;}
.slide-container .service:hover .customer-tip{ right:100%; opacity:1}
.text-colorPrimary-100{ color:#2554fe;}
.text-sm{ font-size:.875rem;}
.font-medium{ font-weight:500;}
.mt-1{ margin-top:.25rem;}
.slide-container .slide-item .colorful{ display:none;}
.slide-container .slide-item .gray{ display:block;}
.slide-container .slide-item:hover .colorful{ display:block;}
.slide-container .slide-item:hover .gray{ display:none;}
.slide-container .slide-item .text{ font-size:.875rem; --tw-text-opacity:1; color:rgba(26, 32, 53, var(--tw-text-opacity));}
.slide-container .phone-wrapper .phone-tip{ position:absolute; opacity:0; box-sizing:border-box; height:72px; background-color:#fff; box-shadow:0 10px 30px rgba(97, 132, 255, .07), 0 4px 8px rgba(97, 132, 255, .0417), 0 2px 4px rgba(97, 132, 255, .0283); border-radius:8px; top:0; right:0; padding:14px 16px; display:flex; flex-direction:column; justify-content:space-between; transition:all .3s cubic-bezier(.25,.46,.45,.94); visibility:hidden;}
.slide-container .phone-wrapper:hover .phone-tip{ opacity:1; right:80px; visibility:visible}
.backtop{ display:none;}
.backtop .icon-arrow_left1{ border-radius:50%; display:flex; align-items:center; justify-content:center; height:3.5rem; width:3.5rem; background:rgba(77, 126, 255, .05);}
.backtop img{ display:block; height:1.5rem;}
.wechat-tip { cursor:pointer; position:absolute; box-sizing:border-box; padding:6px 8px; opacity:0; top:-20px; right:0; width:124px; height:144px; background:hsla(0, 0%, 100%, .5); -webkit-backdrop-filter:blur(4px); backdrop-filter:blur(4px); box-shadow:0 4px 8px 0 rgba(55, 65, 103, .2); border-radius:6px; -webkit-backdrop-filter:blur(10px); backdrop-filter:blur(10px); border:1px solid #dfe7f9; display:flex !important; flex-direction:column; align-items:flex-start; justify-content:center; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.slide-container .slide-item:hover .wechat-tip{ right:80px; opacity:1;}
.wechat-tip img{ width:100%; display:block;}
.wechat-tip .w-full { width:100%; text-align:center;}

/*内页*/
.ban{ width:100%; padding-top:40px; padding-bottom:40px; position:relative; z-index:3; background-position:center; background-repeat:no-repeat; background-size:cover;}
.ban .box{ width:94%; max-width:1280px; margin:auto; position:relative; display:flex; align-items:center;}
.ban .box .swiper-slide{ display:flex; align-items:center;}
.ban .box .left{ width:calc(95% - 660px); margin-right:5%;}
.ban .box .left .w01{ font-size:40px; line-height:50px; font-weight:bold; color:#2554fe;}
.ban .box .left .w01 span{ color:#333;}
.ban .box .left .w02{ font-size:34px; line-height:44px; margin-top:20px; font-weight:bold;}
.ban .box .left .w02 p{ display:block; padding-top:10px;}
.ban .box .left .w04{ font-size:20px; line-height:30px; margin-top:20px;}
.ban .box .left .w03{ width:100%; margin-top:35px; height:55px;}
.ban .box .left .w03 a{ width:170px; height:50px; line-height:50px; font-size:16px; text-align:center; display:block; border-radius:5px; overflow:hidden; background-color:#2554fe; color:#fff;}
.ban .box .left .w03 a:hover{ opacity:.85;}
.ban .box .right{ width:660px; float:right;}
.ban .box .right img{ max-width:100%; float:right; display:block;}
.ban .box .right .swiper-pagination{ width:100%; margin-top:20px; display:flex; flex-wrap:wrap; justify-content:center;}
.ban .box .right .swiper-pagination span{ width:6px; height:6px; display:block; margin:0 5px; cursor:pointer; border-radius:10px; background-color:rgba(0,0,0,.5);}
.ban .box .right .swiper-pagination span.swiper-pagination-bullet-active{ width:20px; background-color:#2554fe;}
.ban .box>.swiper-pagination{ width:100%; margin-top:20px; display:flex; flex-wrap:wrap; justify-content:center; position:absolute; left:0; bottom:-20px; z-index:3;}
.ban .box>.swiper-pagination span{ width:40px; height:6px; display:block; margin:0 5px; cursor:pointer; border-radius:10px; background-color:rgba(0,0,0,.5);}
.ban .box>.swiper-pagination span.swiper-pagination-bullet-active{ background-color:#2554fe;}


/*产品*/
.pro{ width:100%; padding-top:95px; padding-bottom:35px; position:relative; z-index:1; background-color:#fff;}
.pro .box{ width:94%; max-width:1280px; margin:95px auto; margin-top:-5px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.pro .box .item{ width:31.25%; margin-left:3.125%; margin-top:40px; display:block; background-color:#f8f9ff; border-radius:10px; overflow:hidden;}
.pro .box .item:nth-child(3n+1){ margin-left:0;}
.pro .box .item .tu{ width:100%; border-radius:10px; padding-top:65%; position:relative;}
.pro .box .item .tu img{ width:100%; display:block; position:absolute; left:0; top:0; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.pro .box .item:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.pro .box .item .wen{ padding:35px 7.5%; padding-bottom:32px; text-align:center;}
.pro .box .item .wen .w01{ font-size:24px; line-height:34px;}
.pro .box .item .wen .w02{ font-size:18px; line-height:28px; margin-top:5px;}
.pro .box .item .wen .w03{ width:50px; height:2px; background-color:#2554fe; margin:10px auto; margin-bottom:12px;}
.pro .box .item .wen .w04{ font-size:14px; line-height:30px;}

/*VIP服务*/
.ser{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.ser .box{ width:94%; max-width:1280px; margin:auto; margin-top:30px; position:relative; z-index:3;}
.ser .box .top{ display:block; text-align:center; overflow:hidden;}
.ser .box .top li{ display:block; width:14.29%; float:left;}
.ser .box .top li:first-child{ padding-left:14.26%;}
.ser .box .top li strong{ display:block; font-size:24px; line-height:34px;}
.ser .box .top li p{ display:block; font-size:14px; line-height:24px; color:#2554fe; margin-top:5px;}
.ser .box .top li a{ display:block; font-size:14px; line-height:32px; height:32px; width:90px; border-radius:5px; margin:auto; margin-top:5px; background-color:#2554fe; color:#fff;}
.ser .box .top li a:hover{ opacity:.85;}
.ser .box .table{ width:100%; margin-top:30px;}
.ser .box .table table{ width:100%; background-color:#e3e9ff;}
.ser .box .table table th{ background-color:#e3e9ff; font-size:20px; text-indent:19px; text-align:left;}
.ser .box .table table td{ background-color:#fff; font-size:14px; line-height:24px;}
.ser .box .table table td img{ display:block;}

/*选品*/
.ban .wz{ min-height:380px; width:94%; max-width:1280px;}
.ban .wz .w01{ font-size:40px; line-height:50px; font-weight:bold; text-align:center; color:#fff; padding-top:50px;}
.ban .wz .w01 span{ color:#fff;}
.ban .wz .w02{ font-size:24px; line-height:34px; margin-top:20px; text-align:center; color:#fff;}

.xp01{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#fff;}
.xp01 .box{ width:94%; max-width:1280px; margin:auto; margin-top:35px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.xp01 .box .item{ width:23.125%; margin-left:2.5%; margin-bottom:40px; display:block; background-color:#fff; border-radius:10px; overflow:hidden; box-shadow:0 0 20px rgba(37,84,254,.1); padding:50px 1.5625%; padding-bottom:45px; box-sizing:border-box;}
.xp01 .box .item:nth-child(4n+1){ margin-left:0;}
.xp01 .box .w01 img{ display:block; height:60px; margin:auto; -webkit-transition:-webkit-transform 1s,height 1s,width 1s;}
.xp01 .box .item:hover .w01 img{ -webkit-transform:rotateY(-360deg);}
.xp01 .box .w02{ font-size:24px; line-height:34px; font-weight:bold; margin-top:15px; text-align:center;}
.xp01 .box .w03{ width:40px; height:4px; background-color:#2554fe; margin:10px auto; margin-bottom:20px;}
.xp01 .box .w04{ font-size:14px; line-height:24px; text-align:center;}
.xp01 .list{ width:94%; max-width:1280px; margin:auto; position:relative; z-index:3; background-position:center; background-repeat:no-repeat; background-size:cover; border-radius:10px; overflow:hidden;}
.xp01 .list ul{ display:flex; width:100%; align-items:center; height:180px; background-color:rgba(37,84,254,.9);}
.xp01 .list ul li{ display:block; flex:1; margin:0 1.5%; text-align:center;}
.xp01 .list ul li span{ display:block; font-size:40px; line-height:50px; color:#fff;}
.xp01 .list ul li p{ display:block; font-size:16px; line-height:26px; color:#fff; margin-top:10px;}

.xp02{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.xp02 .box{ width:94%; max-width:1280px; margin:auto; margin-top:-5px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.xp02 .box .item{ width:31.25%; margin-left:3.125%; margin-top:40px; display:block; background-color:#fff; border-radius:10px; overflow:hidden; box-shadow:0 0 20px rgba(37,84,254,.1);}
.xp02 .box .item:nth-child(3n+1){ margin-left:0;}
.xp02 .box .item .tu{ width:100%; border-radius:10px; padding-top:65%; position:relative;}
.xp02 .box .item .tu img{ width:100%; display:block; position:absolute; left:0; top:0; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.xp02 .box .item:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.xp02 .box .item .wen{ padding:35px 7.5%; padding-bottom:32px; text-align:center;}
.xp02 .box .item .wen .w01{ font-size:24px; line-height:34px; font-weight:bold;}
.xp02 .box .item .wen .w02{ font-size:14px; line-height:30px; margin-top:7px;}

.xp03{ width:100%; position:relative; z-index:1; background-position:center; background-repeat:no-repeat; background-size:cover;}
.xp03 .box{ width:94%; max-width:1280px; margin:auto;}
.xp03 .box img{ max-width:100%; display:block; margin:auto;}

/*关于我们*/
.ab01{ width:100%; padding-top:95px; padding-bottom:95px; position:relative; z-index:1; background-color:#fff;}
.ab01 .box{ width:94%; max-width:1280px; margin:auto; display:flex; align-items:center;}
.ab01 .box .left{ width:40%; margin-right:5.3125%;}
.ab01 .box .left .w01{ font-size:36px; line-height:46px; font-weight:bold;}
.ab01 .box .left .w02{ font-size:18px; line-height:28px; margin-top:10px; color:#666;}
.ab01 .box .left .w03{ font-size:16px; line-height:26px; margin-top:20px;}
.ab01 .box .right{ width:54.6875%; margin:5px 0; border-radius:10px; overflow:hidden;}
.ab01 .box .right img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.ab01 .box .right:hover img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}

.ab02{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.ab02 .box{ width:94%; max-width:1280px; margin:auto; margin-top:-5px; position:relative; z-index:3; display:flex; flex-wrap:wrap;}
.ab02 .box .item{ width:31.25%; margin-left:3.125%; margin-top:40px; display:block; background-color:#fff; border-radius:10px; overflow:hidden; box-shadow:0 0 20px rgba(37,84,254,.1); padding:50px 2.34375%; box-sizing:border-box;}
.ab02 .box .item:nth-child(3n+1){ margin-left:0;}
.ab02 .box .w01 img{ display:block; height:60px; margin:auto; -webkit-transition:-webkit-transform 1s,height 1s,width 1s;}
.ab02 .box .item:hover .w01 img{ -webkit-transform:rotateY(-360deg);}
.ab02 .box .w02{ font-size:24px; line-height:34px; font-weight:bold; margin-top:25px; text-align:center;}
.ab02 .box .w03{ font-size:16px; line-height:26px; margin-top:10px; text-align:center;}
.ab02 .box .w04{ width:40px; height:4px; background-color:#2554fe; margin:21px auto; margin-bottom:0;}

.ab03{ width:100%; padding-top:95px; padding-bottom:65px; position:relative; z-index:1; background-color:#fff;}
.ab03 .box{ width:94%; max-width:1280px; margin:auto;}
.ab03 .box .swiper-container{ width:100%; padding:35px 0;}
.ab03 .box .swiper-slide{ position:relative; z-index:1; transform:scale(.72,.72); -ms-transform:scale(.72,.72); -moz-transform:scale(.72,.72); -webkit-transform:scale(.72,.72); -o-transform:scale(.72,.72);}
.ab03 .box .swiper-slide a{ width:100%; display:block; overflow:hidden;}
.ab03 .box .swiper-slide img{ width:100%; display:block;}
.ab03 .box .swiper-slide.swiper-slide-prev,.ab03 .box .swiper-slide.swiper-slide-next{ z-index:9;}
.ab03 .box .swiper-slide.swiper-slide-prev,.ab03 .box .swiper-slide.swiper-slide-next{ transform:scale(.86,.86); -ms-transform:scale(.86,.86); -moz-transform:scale(.86,.86); -webkit-transform:scale(.86,.86); -o-transform:scale(.86,.86);}
.ab03 .box .swiper-slide.swiper-slide-active{ z-index:10; box-shadow:0 0 20px rgba(37,84,254,.1); transform:scale(1,1); -ms-transform:scale(1,1); -moz-transform:scale(1,1); -webkit-transform:scale(1,1); -o-transform:scale(1,1);}

.ab04{ width:100%; padding-top:95px; padding-bottom:100px; position:relative; z-index:1; background-color:#f8f9ff;}
.ab04 .box{ width:94%; max-width:1280px; height:480px; border-radius:10px; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; margin:auto; margin-top:35px; position:relative; z-index:3; display:flex; align-items:center;}
.ab04 .box .swiper-container{ margin:0 7.421875%;}
.ab04 .box .swiper-slide{ position:relative; z-index:1;}
.ab04 .box .swiper-slide:nth-child(6n+1){ margin-top:90px;}
.ab04 .box .swiper-slide:nth-child(6n+2){ margin-top:60px;}
.ab04 .box .swiper-slide:nth-child(6n+3){ margin-top:30px;}
.ab04 .box .swiper-slide:nth-child(6n+4){ margin-top:0;}
.ab04 .box .swiper-slide:nth-child(6n+5){ margin-top:30px;}
.ab04 .box .swiper-slide:nth-child(6n){ margin-top:60px;}
.ab04 .box .swiper-slide .w01{ font-size:36px; line-height:40px; color:#fff;}
.ab04 .box .swiper-slide .w02{ font-size:16px; line-height:26px; color:#fff; min-height:52px; margin-top:10px;}
.ab04 .box .swiper-slide .w03{ width:100%; height:2px; background-color:#fff; margin-top:25px; margin-bottom:5px;}
.ab04 .box .swi{ width:100px; position:absolute; left:50%; margin-left:-50px; bottom:50px; z-index:3;}
.ab04 .box .swi .swiper-button-white{ width:40px; height:40px; border-radius:100%; cursor:pointer; background-color:rgba(255,255,255,.7); overflow:hidden;}
.ab04 .box .swi .swiper-button-white img{ display:block; height:12px; margin:14px auto;}
.ab04 .box .swi .swiper-button-white:hover{ background-color:#fff;}
.ab04 .box .swi .swiper-button-prev{ float:left;}
.ab04 .box .swi .swiper-button-next{ float:right;}

.ab05{ width:100%; padding-top:95px; padding-bottom:95px; position:relative; z-index:1; background-position:center; background-repeat:no-repeat; background-size:cover;}
.ab05 .box{ width:94%; max-width:1280px; margin:auto; margin-top:35px; position:relative; z-index:3; display:flex; background-color:#fff; border-radius:10px; overflow:hidden;}
.ab05 .box .left{ width:54.6875%; position:relative;}
.ab05 .box .left img{ width:100%; display:block; height:100%; object-fit:cover; position:absolute; left:0; top:0;}
.ab05 .box .right{ width:45.3125%; margin:45px 5.46875%; box-sizing:border-box; overflow:hidden;}
.ab05 .box .right .w01{ font-size:24px; line-height:34px;}
.ab05 .box .right .w02{ width:40px; height:2px; margin-top:15px; background-color:#2554fe;}
.ab05 .box .right .w03{ padding-top:15px;}
.ab05 .box .right .w03 p{ display:block; margin-top:10px; font-size:16px; line-height:26px; overflow:hidden;}
.ab05 .box .right .w04{ padding-top:35px;}
.ab05 .box .right .w04 p{ width:120px; display:block; float:left; margin-right:6.82%;}
.ab05 .box .right .w04 p strong{ width:118px; height:118px; display:block; border:1px solid #cacaca; overflow:hidden;}
.ab05 .box .right .w04 p strong img{ width:100%; display:block;}
.ab05 .box .right .w04 p span{ display:block; text-align:center; margin-top:10px; font-size:16px; line-height:26px;}
